- Qt 6.8
- Qt GUI
- C++ Classes
- QExposeEvent
- Qt 6.8.3 Reference Documentation

# Obsolete Members for QExposeEvent

The following members of class QExposeEvent are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated in 6.0)` const QRegion & | region() const

## Member Function Documentation

### `[deprecated in 6.0]` const QRegion &QExposeEvent::region() const

This function is deprecated since 6.0. We strongly advise against using it in new code.

Use QPaintEvent instead.

Returns the window area that has been exposed. The region is given in local coordinates.